{
  "extends": "@react-native/typescript-config/tsconfig.json",
  "compilerOptions": {
    "jsx": "react",
    "target": "es2015",
    "module": "NodeNext",
    "lib": ["dom", "es2018"],
    "moduleResolution": "NodeNext"
  }
}
